# Uses of Class
org.apache.avro.io.parsing.Symbol.UnionAdjustAction

Packages that use Symbol.UnionAdjustAction
Package
Description
org.apache.avro.io.parsing
Implementation of Avro schemas as LL(1) grammars.

## Uses of Symbol.UnionAdjustAction in org.apache.avro.io.parsing

Methods in org.apache.avro.io.parsing that return Symbol.UnionAdjustAction
Modifier and Type
Method
Description
`Symbol.UnionAdjustAction`
Symbol.UnionAdjustAction.`flatten(Map<Symbol.Sequence,Symbol.Sequence> map, Map<Symbol.Sequence,List<org.apache.avro.io.parsing.Symbol.Fixup>> map2)`
`static Symbol.UnionAdjustAction`
Symbol.`unionAdjustAction(int rindex, Symbol sym)`